Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-1312

puppetlabs-mcollective module fails with parser = future

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: mcollective
    • Labels:
      None
    • Environment:

      Puppet 3.6.2 (future parser)

    • Template:

      Description

      Next error appears while trying to enable parser = future option:

      Error while evaluating a Resource Statement, In Puppet::Pops::Types::PResourceType : Can not use a Fixnum where a String is expected at /etc/puppet/environments/test/modules/mcollective/manifests/server/config/connector/activemq.pp:11:3
      

      Module updated from its github repository to its latest version.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              andy Andrew Parker
              Reporter:
              netkgk Net Kgk
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support